﻿#divSombraBarraTituloAcima
{
    height: 5px;
    background-color: #fff;
    background-image: url(../img/Cabecalho/SombraBarraTituloPagina.png);
    background-repeat: repeat-x;
    background-position: left bottom;
}

hr
{
    color: #777;
    background-color: #777;
    width: 100%;
    height: 1px;
}

#divMensagens
{
    display: none;
    position: fixed !important;
    top: 20px;
    z-index: 99999999;
    left: 50%;
    width: 600px;
    margin-left: -321px;
    position: fixed;
     /* Conserto de position:fixed para IE6 */
    _position: absolute;
     _top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') 
	 ? documentElement.scrollTop + 20
	 : document.body.scrollTop   + 20);
    /* Shadow */
    -moz-box-shadow: 1px 3px 5px 2px #d0d0d0;
    -webkit-box-shadow: 1px 3px 5px 2px #d0d0d0;
    box-shadow: 1px 3px 5px 2px #d0d0d0;
}

#divAlertas
{
    display: none;
}

#divRSS
{
    height: 18px;
    color: #555;
    background-color: #EFFFD1;
    padding-top: 2px;
    padding-bottom: 1px;
    border-bottom: solid 1px #bbb;
    width: 100%;
}

#divItemsRSS, #divTitRSS, #divNavRSS
{
    display: inline;
    white-space: nowrap;
}

#divTitRSS, #divNavRSS
{
    padding-left: 5px;
    padding-right: 5px;
}

#divItemsRSS, #divTitRSS
{
    float: left;
}

#divItemsRSS
{
    width: 82%;
    overflow: hidden;
    text-overflow: ellipsis;
}

#divTitRSS
{
    width: 80px;
}
#divNavRSS
{
    width: 36px;
    float: right;
}

#divRSS img
{
    vertical-align: middle;
}

#divRSS a
{
    color: #333;
    font-weight: bold;
}

.hlkRSS
{
    text-decoration: none;
}

table.layout
{
    border-collapse: collapse;
    border: none;
    width: 100%;
}
table.layout td
{
    vertical-align: top;
}

.divTituloPagina
{
    background-color: #D5E8B8;
    background-image: url(../img/Cabecalho/BarraTituloPagina.png);
    background-repeat: repeat-x;
    background-position: left bottom;
}

#tdDadosUsuario
{
    text-align: right;
    vertical-align: top;
    padding: 5px 5px 5px 5px;
    white-space: nowrap;
    width: 10%;
    color: #777;
    font-size: 11px;
}

#tabTituloPagina
{
    border-collapse: collapse;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    border: none 0px;
}

#tdTituloPagina
{
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 2px;
    white-space: nowrap;
    width: 99%;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    vertical-align: middle;
    color: #24420E;
}

#tdGovernoEstado
{
    background-color: #587C28;
}

.contenedorImagem
{
    padding: 0 0 0 0;
    white-space: nowrap;
}

#tdMenuTituloPagina
{
    padding-left: 5px;
    padding-right: 5px;
    white-space: nowrap;
}

#spanNoticias
{
    color: #555;
    font-weight: bold;
}

#tdDadosUsuario img
{
    vertical-align: middle;
}

.imgGovernoDoEstado
{
    margin: 0 0 0 0;
    cursor: pointer;
}

.ext-el-mask
{
    background-color: #333;
}

a:link img, a:vlink img, a:alink img
{
    border: none;
}

@media print
{
    .HideForPrint
    {
        display: none;
    }

    .ShowForPrint
    {
        display: block;
    }
}

@media screen
{
    .HideOnScreen
    {
        display: none;
    }
}

.pointer
{
    cursor: pointer;
}

.AnchorSimples
{
    color: inherit;
    text-decoration: none;
}

/* Definições de estilo para mensagens  */
.tax_val_summary
{
    background-color: Transparent !important;
    border: none !important;
    padding: 0 !important;
    font-size: 12px !important;
}
.tax_val_summary .warns
{
    color: #000 !important;
}
.tax_val_summary ul
{
    color: Red !important;
}
.bodyMsg
{
    background-color: inherit !important;
    padding: 5px !important;
}
